Affected packages

Packages affected by golang-github-gorilla-websocket-devel upgrade from 1.4.0-3.fc31 to 1.4.1-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
caddy build 1 3 months ago
hugo build 1 3 months ago
golang-vitess build 1 3 months ago
golang-github-docker-cli build 3 3 months ago
golang-k8s-cli-runtime build 3 3 months ago
golang-github-kit build 3 3 months ago
golang-k8s-sample-apiserver build 3 3 months ago
golang-k8s-kube-aggregator build 3 3 months ago
golang-k8s-apiextensions-apiserver build 3 3 months ago
golang-k8s-apiserver build 3 3 months ago
golang-github-prometheus build 3 3 months ago
golang-k8s-sample-cli-plugin build 4 3 months ago
golang-github-pact-foundation build 4 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by golang-github-gorilla-websocket-devel upgrade from 1.4.0-3.fc31 to 1.4.1-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.